mob_db: (
//  Mobs Database
//
/******************************************************************************
 ************* Entry structure ************************************************
 ******************************************************************************
{
	// =================== Mandatory fields ===============================
	Id: ID                                (int)
	SpriteName: "SPRITE_NAME"             (string)
	Name: "Mob name"                      (string)
	// =================== Optional fields ================================
	Lv: level                             (int, defaults to 1)
	Hp: health                            (int, defaults to 1)
	Sp: mana                              (int, defaults to 0)
	Exp: basic experience                 (int, defaults to 0)
	JExp: job experience                  (int, defaults to 0)
	AttackRange: attack range             (int, defaults to 1)
	Attack: [attack1, attack2]            (int, defaults to 0)
	Def: defence                          (int, defaults to 0)
	Mdef: magic defence                   (int, defaults to 0)
	Stats: {
		Str: strength                 (int, defaults to 0)
		Agi: agility                  (int, defaults to 0)
		Vit: vitality                 (int, defaults to 0)
		Int: intelligence             (int, defaults to 0)
		Dex: dexterity                (int, defaults to 0)
		Luk: luck                     (int, defaults to 0)
	}
	ViewRange: view range                 (int, defaults to 1)
	ChaseRange: chase range               (int, defaults to 1)
	Size: size                            (int, defaults to 1)
	Race: race                            (int, defaults to 0)
	Element: (type, level)
	Mode: {
		CanMove: true/false           (bool)
		Looter: true/false            (bool)
		Aggressive: true/false        (bool)
		Assist: true/false            (bool)
		CastSensorIdle:true/false     (bool)
		Boss: true/false              (bool)
		Plant: true/false             (bool)
		CanAttack: true/false         (bool)
		Detector: true/false          (bool)
		CastSensorChase: true/false   (bool)
		ChangeChase: true/false       (bool)
		Angry: true/false             (bool)
		ChangeTargetMelee: true/false (bool)
		ChangeTargetChase: true/false (bool)
		TargetWeak: true/false        (bool)
	}
	MoveSpeed: move speed                 (int, defaults to 0)
	AttackDelay: attack delay             (int, defaults to 4000)
	AttackMotion: attack motion           (int, defaults to 2000)
	DamageMotion: damage motion           (int, defaults to 0)
	MvpExp: mvp experience                (int, defaults to 0)
	MvpDrops: {
		AegisName: chance             (string: int)
		...
	}
	Drops: {
		AegisName: chance         (string: int)
		...
	}

},
******************************************************************************/


{
	Id: 1002
	SpriteName: "Maggot"
	Name: "Maggot"
	Lv: 5
	Hp: 50
	Sp: 0
	Exp: 6
	JExp: 3
	AttackRange: 1
	Attack: [5, 10]
	Def: 0
	Mdef: 5
	Stats: {
		Str: 1
		Agi: 1
		Vit: 1
		Int: 0
		Dex: 6
		Luk: 5
	}
	ViewRange: 1
	ChaseRange: 10
	Size: 1
	Race: 3
	Element: (1, 1)
	Mode: {
		CanMove: true
		CanAttack: true
	}
	MoveSpeed: 800
	AttackDelay: 1872
	AttackMotion: 672
	DamageMotion: 480
	MvpExp: 0
	Drops: {
		MaggotSlime: 900
		CactusDrink: 150
		BugLeg: 400
		RoastedMaggot: 150
		CactusPotion: 70
		SharpKnife: 10
	}
},
{
	Id: 1003
	SpriteName: "Scorpion"
	Name: "Scorpion"
	Lv: 10
	Hp: 100
	Sp: 0
	Exp: 12
	JExp: 5
	AttackRange: 1
	Attack: [10, 15]
	Def: 0
	Mdef: 5
	Stats: {
		Str: 1
		Agi: 1
		Vit: 1
		Int: 0
		Dex: 15
		Luk: 5
	}
	ViewRange: 1
	ChaseRange: 10
	Size: 1
	Race: 3
	Element: (0, 1)
	Mode: {
		CanMove: true
		CanAttack: true
	}
	MoveSpeed: 2000
	AttackDelay: 1872
	AttackMotion: 672
	DamageMotion: 480
	MvpExp: 0
	Drops: {
		ScorpionStinger: 800
		Candy: 100
		ChocolateBar: 50
		BugLeg: 700
	}
},
{
	Id: 1004
	SpriteName: "RedScorpion"
	Name: "Red Scorpion"
	Lv: 90
	Hp: 550
	Sp: 0
	Exp: 107
	JExp: 150
	AttackRange: 1
	Attack: [50, 55]
	Def: 4
	Mdef: 6
	Stats: {
		Str: 8
		Agi: 8
		Vit: 10
		Int: 10
		Dex: 30
		Luk: 10
	}
	ViewRange: 1
	ChaseRange: 10
	Size: 1
	Race: 0
	Element: (0, 1)
	Mode: {
		CanMove: true
		CanAttack: true
	}
	MoveSpeed: 1000
	AttackDelay: 1872
	AttackMotion: 672
	DamageMotion: 480
	MvpExp: 0
	Drops: {
		RedScorpionStinger: 2100
		ChocolateBar: 100
		BugLeg: 500
		Bow: 10
		Arrow: 760
		Knife: 540
		FancyHat: 25
	}
},
{
	Id: 1005
	SpriteName: "GreenSlime"
	Name: "Green Slime"
	Lv: 40
	Hp: 300
	Sp: 0
	Exp: 52
	JExp: 9
	AttackRange: 1
	Attack: [25, 30]
	Def: 2
	Mdef: 7
	Stats: {
		Str: 1
		Agi: 20
		Vit: 1
		Int: 0
		Dex: 30
		Luk: 30
	}
	ViewRange: 1
	ChaseRange: 10
	Size: 1
	Race: 0
	Element: (1, 1)
	Mode: {
		CanMove: true
		Looter: true
		CanAttack: true
	}
	MoveSpeed: 1500
	AttackDelay: 1872
	AttackMotion: 672
	DamageMotion: 480
	MvpExp: 0
	Drops: {
		CactusPotion: 300
		Cake: 100
		CactusDrink: 100
		Dagger: 100
		SharpKnife: 190
		CoinBag: 10
		CasinoCoins: 500
		RedApple: 750
	}
},
{
	Id: 1006
	SpriteName: "GiantMaggot"
	Name: "Giant Maggot"
	Lv: 80
	Hp: 500
	Sp: 0
	Exp: 91
	JExp: 18
	AttackRange: 2
	Attack: [45, 75]
	Def: 2
	Mdef: 7
	Stats: {
		Str: 8
		Agi: 6
		Vit: 2
		Int: 1
		Dex: 22
		Luk: 1
	}
	ViewRange: 2
	ChaseRange: 10
	Size: 1
	Race: 0
	Element: (1, 2)
	Mode: {
		CanMove: true
		CanAttack: true
	}
	MoveSpeed: 2000
	AttackDelay: 1872
	AttackMotion: 672
	DamageMotion: 480
	MvpExp: 0
	Drops: {
		Arrow: 1000
		CherryCake: 100
		BugLeg: 750
		CactusDrink: 5000
		CactusPotion: 3000
		CasinoCoins: 11
	}
},
{
	Id: 1007
	SpriteName: "YellowSlime"
	Name: "Yellow Slime"
	Lv: 60
	Hp: 400
	Sp: 0
	Exp: 66
	JExp: 3
	AttackRange: 1
	Attack: [35, 40]
	Def: 2
	Mdef: 7
	Stats: {
		Str: 9
		Agi: 6
		Vit: 2
		Int: 1
		Dex: 34
		Luk: 1
	}
	ViewRange: 1
	ChaseRange: 10
	Size: 1
	Race: 0
	Element: (1, 1)
	Mode: {
		CanMove: true
		Looter: true
		CanAttack: true
	}
	MoveSpeed: 1400
	AttackDelay: 1800
	AttackMotion: 672
	DamageMotion: 480
	MvpExp: 0
	Drops: {
		OrangeCupcake: 300
		CherryCake: 100
		CactusDrink: 350
		CactusPotion: 250
		SharpKnife: 10
		IronOre: 400
	}
},
{
	Id: 1008
	SpriteName: "RedSlime"
	Name: "Red Slime"
	Lv: 70
	Hp: 450
	Sp: 0
	Exp: 79
	JExp: 60
	AttackRange: 1
	Attack: [40, 45]
	Def: 2
	Mdef: 7
	Stats: {
		Str: 12
		Agi: 8
		Vit: 2
		Int: 1
		Dex: 25
		Luk: 1
	}
	ViewRange: 1
	ChaseRange: 10
	Size: 1
	Race: 0
	Element: (1, 1)
	Mode: {
		CanMove: true
		Looter: true
		Aggressive: true
		CanAttack: true
	}
	MoveSpeed: 1300
	AttackDelay: 1500
	AttackMotion: 672
	DamageMotion: 480
	MvpExp: 0
	Drops: {
		Knife: 400
		ChocolateBar: 110
		Dagger: 200
		LeatherShirt: 80
		MinersHat: 80
		RedApple: 750
		Boots: 250
		MinerGloves: 150
	}
},
{
	Id: 1009
	SpriteName: "BlackScorpion"
	Name: "Black Scorpion"
	Lv: 100
	Hp: 600
	Sp: 0
	Exp: 130
	JExp: 72
	AttackRange: 1
	Attack: [60, 100]
	Def: 4
	Mdef: 6
	Stats: {
		Str: 16
		Agi: 30
		Vit: 10
		Int: 10
		Dex: 35
		Luk: 10
	}
	ViewRange: 1
	ChaseRange: 10
	Size: 1
	Race: 0
	Element: (0, 1)
	Mode: {
		CanMove: true
		Aggressive: true
		CanAttack: true
	}
	MoveSpeed: 1000
	AttackDelay: 1500
	AttackMotion: 672
	DamageMotion: 480
	MvpExp: 0
	Drops: {
		LeatherShirt: 250
		ChocolateBar: 100
		BugLeg: 800
		BlackScorpionStinger: 800
	}
},
{
	Id: 1010
	SpriteName: "Snake"
	Name: "Snake"
	Lv: 115
	Hp: 850
	Sp: 0
	Exp: 184
	JExp: 110
	AttackRange: 1
	Attack: [75, 90]
	Def: 4
	Mdef: 6
	Stats: {
		Str: 20
		Agi: 11
		Vit: 10
		Int: 10
		Dex: 35
		Luk: 10
	}
	ViewRange: 1
	ChaseRange: 10
	Size: 1
	Race: 0
	Element: (0, 1)
	Mode: {
		CanMove: true
		Aggressive: true
		CanAttack: true
	}
	MoveSpeed: 900
	AttackDelay: 1300
	AttackMotion: 672
	DamageMotion: 480
	MvpExp: 0
	Drops: {
		FancyHat: 400
		SnakeEgg: 400
		SnakeEgg: 400
		SnakeTongue: 500
	}
},
{
	Id: 1011
	SpriteName: "FireGoblin"
	Name: "Fire Goblin"
	Lv: 20
	Hp: 220
	Sp: 0
	Exp: 33
	JExp: 3
	AttackRange: 1
	Attack: [15, 20]
	Def: 0
	Mdef: 5
	Stats: {
		Str: 1
		Agi: 1
		Vit: 1
		Int: 0
		Dex: 6
		Luk: 30
	}
	ViewRange: 1
	ChaseRange: 10
	Size: 1
	Race: 3
	Element: (3, 1)
	Mode: {
		CanMove: true
		CanAttack: true
	}
	MoveSpeed: 800
	AttackDelay: 1872
	AttackMotion: 672
	DamageMotion: 480
	MvpExp: 0
	Drops: {
		MaggotSlime: 900
		CactusDrink: 150
		BugLeg: 800
		CactusPotion: 150
		Dagger: 70
		SharpKnife: 10
		PileOfAsh: 1000
	}
},
{
	Id: 1012
	SpriteName: "Spider"
	Name: "Spider"
	Lv: 125
	Hp: 800
	Sp: 0
	Exp: 175
	JExp: 300
	AttackRange: 1
	Attack: [70, 85]
	Def: 4
	Mdef: 6
	Stats: {
		Str: 14
		Agi: 13
		Vit: 10
		Int: 10
		Dex: 35
		Luk: 10
	}
	ViewRange: 1
	ChaseRange: 10
	Size: 1
	Race: 0
	Element: (5, 1)
	Mode: {
		CanMove: true
		Looter: true
		Aggressive: true
		Assist: true
		Boss: true
		CanAttack: true
	}
	MoveSpeed: 1000
	AttackDelay: 1500
	AttackMotion: 672
	DamageMotion: 480
	MvpExp: 0
	Drops: {
		TreasureKey: 600
		RedApple: 1000
		InfantryHelmet: 500
		SilverOre: 400
	}
},
{
	Id: 1013
	SpriteName: "EvilMushroom"
	Name: "Evil Mushroom"
	Lv: 110
	Hp: 650
	Sp: 0
	Exp: 138
	JExp: 130
	AttackRange: 1
	Attack: [65, 80]
	Def: 4
	Mdef: 6
	Stats: {
		Str: 16
		Agi: 12
		Vit: 10
		Int: 10
		Dex: 35
		Luk: 10
	}
	ViewRange: 1
	ChaseRange: 10
	Size: 1
	Race: 3
	Element: (2, 1)
	Mode: {
		CanMove: true
		Assist: true
		CanAttack: true
	}
	MoveSpeed: 800
	AttackDelay: 1800
	AttackMotion: 672
	DamageMotion: 480
	MvpExp: 0
	Drops: {
		RedApple: 600
		EmptyBottle: 1000
		OrangeCupcake: 100
		SmallMushroom: 500
	}
},
{
	Id: 1014
	SpriteName: "Flower"
	Name: "Flower"
	Lv: 115
	Hp: 700
	Sp: 0
	Exp: 163
	JExp: 120
	AttackRange: 2
	Attack: [70, 75]
	Def: 0
	Mdef: 5
	Stats: {
		Str: 16
		Agi: 12
		Vit: 20
		Int: 20
		Dex: 20
		Luk: 50
	}
	ViewRange: 2
	ChaseRange: 10
	Size: 1
	Race: 3
	Element: (2, 1)
	Mode: {
		CanAttack: true
	}
	MoveSpeed: 800
	AttackDelay: 800
	AttackMotion: 672
	DamageMotion: 480
	MvpExp: 0
	Drops: {
		RedApple: 200
		EmptyBottle: 1000
		Arrow: 100
		CoinBag: 400
		Petal: 500
	}
},
{
	Id: 1015
	SpriteName: "SantaSlime"
	Name: "Santa Slime"
	Lv: 120
	Hp: 750
	Sp: 0
	Exp: 166
	JExp: 0
	AttackRange: 1
	Attack: [75, 80]
	Def: 2
	Mdef: 7
	Stats: {
		Str: 1
		Agi: 20
		Vit: 1
		Int: 0
		Dex: 30
		Luk: 30
	}
	ViewRange: 1
	ChaseRange: 10
	Size: 1
	Race: 0
	Element: (1, 1)
	Mode: {
		CanMove: true
		Boss: true
		CanAttack: true
	}
	MoveSpeed: 1500
	AttackDelay: 1872
	AttackMotion: 672
	DamageMotion: 480
	MvpExp: 0
	Drops: {
		GingerBreadMan: 900
		Cake: 700
		XmasCandyCane: 600
		CherryCake: 500
		Milk: 400
		GreenPresentBox: 500
	}
},
{
	Id: 1016
	SpriteName: "RudolphSlime"
	Name: "Rudolph Slime"
	Lv: 50
	Hp: 350
	Sp: 0
	Exp: 67
	JExp: 18
	AttackRange: 1
	Attack: [30, 35]
	Def: 10
	Mdef: 7
	Stats: {
		Str: 1
		Agi: 20
		Vit: 1
		Int: 0
		Dex: 30
		Luk: 30
	}
	ViewRange: 1
	ChaseRange: 10
	Size: 1
	Race: 0
	Element: (1, 1)
	Mode: {
		CanMove: true
		Looter: true
		CanAttack: true
	}
	MoveSpeed: 1000
	AttackDelay: 1872
	AttackMotion: 672
	DamageMotion: 480
	MvpExp: 0
	Drops: {
		DecorCandy: 900
		CandyCane: 500
		XmasCake: 200
		ChocolateBar: 300
		Candy: 600
		PurplePresentBox: 800
		BluePresentBox: 500
	}
},
{
	Id: 1017
	SpriteName: "Bat"
	Name: "Bat"
	Lv: 20
	Hp: 150
	Sp: 0
	Exp: 22
	JExp: 3
	AttackRange: 1
	Attack: [5, 25]
	Def: 0
	Mdef: 5
	Stats: {
		Str: 1
		Agi: 1
		Vit: 1
		Int: 0
		Dex: 20
		Luk: 25
	}
	ViewRange: 1
	ChaseRange: 10
	Size: 1
	Race: 3
	Element: (4, 1)
	Mode: {
		CanMove: true
		CanAttack: true
	}
	MoveSpeed: 800
	AttackDelay: 1872
	AttackMotion: 672
	DamageMotion: 480
	MvpExp: 0
	Drops: {
		MaggotSlime: 900
		CactusDrink: 350
		BugLeg: 400
		RoastedMaggot: 150
		Dagger: 70
		SharpKnife: 1
		BatWing: 3000
		BatTeeth: 2000
	}
},
{
	Id: 1018
	SpriteName: "Pinkie"
	Name: "Pinkie"
	Lv: 30
	Hp: 500
	Sp: 0
	Exp: 77
	JExp: 4
	AttackRange: 2
	Attack: [7, 15]
	Def: 0
	Mdef: 5
	Stats: {
		Str: 1
		Agi: 1
		Vit: 1
		Int: 0
		Dex: 20
		Luk: 25
	}
	ViewRange: 2
	ChaseRange: 10
	Size: 1
	Race: 3
	Element: (0, 1)
	Mode: {
		CanMove: true
		CanAttack: true
	}
	MoveSpeed: 800
	AttackDelay: 1872
	AttackMotion: 672
	DamageMotion: 480
	MvpExp: 0
	Drops: {
		PinkAntenna: 2000
		PinkieHat: 900
	}
},
{
	Id: 1019
	SpriteName: "SpikyMushroom"
	Name: "Spiky Mushroom"
	Lv: 30
	Hp: 300
	Sp: 0
	Exp: 43
	JExp: 5
	AttackRange: 1
	Attack: [10, 13]
	Def: 0
	Mdef: 5
	Stats: {
		Str: 1
		Agi: 1
		Vit: 1
		Int: 0
		Dex: 10
		Luk: 10
	}
	ViewRange: 1
	ChaseRange: 10
	Size: 1
	Race: 3
	Element: (0, 1)
	Mode: {
		CanMove: true
		CanAttack: true
	}
	MoveSpeed: 800
	AttackDelay: 1872
	AttackMotion: 672
	DamageMotion: 480
	MvpExp: 0
	Drops: {
		IronPotion: 900
		CactusDrink: 150
		BugLeg: 50
		HardSpike: 150
	}
},
{
	Id: 1020
	SpriteName: "Fluffy"
	Name: "Fluffy"
	Lv: 30
	Hp: 500
	Sp: 0
	Exp: 76
	JExp: 4
	AttackRange: 1
	Attack: [6, 10]
	Def: 1
	Mdef: 5
	Stats: {
		Str: 1
		Agi: 2
		Vit: 1
		Int: 0
		Dex: 20
		Luk: 25
	}
	ViewRange: 1
	ChaseRange: 10
	Size: 1
	Race: 3
	Element: (0, 1)
	Mode: {
		CanMove: true
		CanAttack: true
	}
	MoveSpeed: 800
	AttackDelay: 1600
	AttackMotion: 672
	DamageMotion: 480
	MvpExp: 0
	Drops: {
		WhiteFur: 900
		Milk: 150
		RedApple: 400
		FluffyHat: 20
	}
},
{
	Id: 1021
	SpriteName: "CaveSnake"
	Name: "Cave Snake"
	Lv: 30
	Hp: 1000
	Sp: 0
	Exp: 154
	JExp: 6
	AttackRange: 1
	Attack: [20, 15]
	Def: 1
	Mdef: 5
	Stats: {
		Str: 10
		Agi: 1
		Vit: 1
		Int: 0
		Dex: 5
		Luk: 20
	}
	ViewRange: 1
	ChaseRange: 10
	Size: 1
	Race: 3
	Element: (0, 1)
	Mode: {
		CanMove: true
		CanAttack: true
	}
	MoveSpeed: 800
	AttackDelay: 1872
	AttackMotion: 672
	DamageMotion: 480
	MvpExp: 0
	Drops: {
		CaveSnakeLamp: 900
		JeansShorts: 400
		CaveSnakeTongue: 500
		CaveSnakeEgg: 400
		CaveSnakeEgg: 400
	}
},
{
	Id: 1022
	SpriteName: "JackO"
	Name: "Jack O"
	Lv: 250
	Hp: 10000
	Sp: 0
	Exp: 6119
	JExp: 5100
	AttackRange: 2
	Attack: [100, 500]
	Def: 40
	Mdef: 20
	Stats: {
		Str: 35
		Agi: 40
		Vit: 25
		Int: 25
		Dex: 35
		Luk: 50
	}
	ViewRange: 1
	ChaseRange: 10
	Size: 1
	Race: 0
	Element: (0, 1)
	Mode: {
		CanMove: true
		Aggressive: true
		CanAttack: true
	}
	MoveSpeed: 250
	AttackDelay: 1500
	AttackMotion: 672
	DamageMotion: 480
	MvpExp: 0
	Drops: {
		PirateHat: 400
		Bandana: 400
		VNeckSweater: 400
		Circlet: 400
		PumpkinHelmet: 300
		RangerHat: 400
		JackOSoul: 10000
		AxeHat: 600
	}
},
{
	Id: 1023
	SpriteName: "FireSkull"
	Name: "Fire Skull"
	Lv: 180
	Hp: 5000
	Sp: 0
	Exp: 2304
	JExp: 130
	AttackRange: 2
	Attack: [75, 175]
	Def: 35
	Mdef: 15
	Stats: {
		Str: 30
		Agi: 30
		Vit: 20
		Int: 20
		Dex: 25
		Luk: 60
	}
	ViewRange: 1
	ChaseRange: 10
	Size: 1
	Race: 3
	Element: (3, 1)
	Mode: {
		CanMove: true
		Looter: true
		Aggressive: true
		Assist: true
		Boss: true
		CanAttack: true
	}
	MoveSpeed: 600
	AttackDelay: 1600
	AttackMotion: 672
	DamageMotion: 480
	MvpExp: 0
	Drops: {
		DarkCrystal: 1100
		PileOfAsh: 5000
	}
},
{
	Id: 1024
	SpriteName: "PoisonSkull"
	Name: "Poison Skull"
	Lv: 180
	Hp: 5000
	Sp: 0
	Exp: 2304
	JExp: 150
	AttackRange: 2
	Attack: [75, 175]
	Def: 35
	Mdef: 15
	Stats: {
		Str: 30
		Agi: 30
		Vit: 20
		Int: 20
		Dex: 25
		Luk: 60
	}
	ViewRange: 1
	ChaseRange: 10
	Size: 1
	Race: 3
	Element: (5, 1)
	Mode: {
		CanMove: true
		Looter: true
		Aggressive: true
		Assist: true
		Boss: true
		CanAttack: true
	}
	MoveSpeed: 600
	AttackDelay: 1600
	AttackMotion: 672
	DamageMotion: 480
	MvpExp: 0
	Drops: {
		DarkCrystal: 1100
	}
},
{
	Id: 1025
	SpriteName: "LogHead"
	Name: "Log Head"
	Lv: 30
	Hp: 500
	Sp: 0
	Exp: 116
	JExp: 30
	AttackRange: 1
	Attack: [7, 20]
	Def: 50
	Mdef: 5
	Stats: {
		Str: 1
		Agi: 1
		Vit: 1
		Int: 0
		Dex: 20
		Luk: 25
	}
	ViewRange: 1
	ChaseRange: 10
	Size: 1
	Race: 3
	Element: (2, 1)
	Mode: {
		CanMove: true
		CanAttack: true
	}
	MoveSpeed: 800
	AttackDelay: 1872
	AttackMotion: 672
	DamageMotion: 480
	MvpExp: 0
	Drops: {
		RawLog: 2100
		Root: 2500
		Acorn: 3000
	}
},
{
	Id: 1026
	SpriteName: "MountainSnake"
	Name: "Mountain Snake"
	Lv: 130
	Hp: 900
	Sp: 0
	Exp: 230
	JExp: 110
	AttackRange: 1
	Attack: [80, 125]
	Def: 4
	Mdef: 6
	Stats: {
		Str: 20
		Agi: 40
		Vit: 10
		Int: 10
		Dex: 35
		Luk: 45
	}
	ViewRange: 1
	ChaseRange: 10
	Size: 1
	Race: 0
	Element: (0, 1)
	Mode: {
		CanMove: true
		Aggressive: true
		CanAttack: true
	}
	MoveSpeed: 1000
	AttackDelay: 1500
	AttackMotion: 672
	DamageMotion: 480
	MvpExp: 0
	Drops: {
		LeatherGloves: 200
		SnakeSkin: 300
		MountainSnakeEgg: 500
		MountainSnakeEgg: 500
		MountainSnakeTongue: 500
		CaveSnakeLamp: 10
	}
},
{
	Id: 1027
	SpriteName: "EasterFluffy"
	Name: "Easter Fluffy"
	Lv: 30
	Hp: 500
	Sp: 0
	Exp: 77
	JExp: 4
	AttackRange: 1
	Attack: [10, 12]
	Def: 0
	Mdef: 5
	Stats: {
		Str: 1
		Agi: 1
		Vit: 1
		Int: 0
		Dex: 20
		Luk: 25
	}
	ViewRange: 1
	ChaseRange: 10
	Size: 1
	Race: 3
	Element: (0, 1)
	Mode: {
		CanMove: true
		CanAttack: true
	}
	MoveSpeed: 800
	AttackDelay: 1872
	AttackMotion: 672
	DamageMotion: 480
	MvpExp: 0
	Drops: {
		RedEasterEgg: 2100
		GreenEasterEgg: 2000
		BlueEasterEgg: 2000
		YellowEasterEgg: 1000
		PinkEasterEgg: 1000
		TealEasterEgg: 200
	}
},
{
	Id: 1028
	SpriteName: "Mouboo"
	Name: "Mouboo"
	Lv: 85
	Hp: 1200
	Sp: 0
	Exp: 326
	JExp: 45
	AttackRange: 2
	Attack: [30, 75]
	Def: 65
	Mdef: 5
	Stats: {
		Str: 15
		Agi: 5
		Vit: 15
		Int: 0
		Dex: 40
		Luk: 10
	}
	ViewRange: 2
	ChaseRange: 10
	Size: 1
	Race: 3
	Element: (0, 1)
	Mode: {
		CanMove: true
		CanAttack: true
	}
	MoveSpeed: 600
	AttackDelay: 1872
	AttackMotion: 672
	DamageMotion: 480
	MvpExp: 0
	Drops: {
		CottonCloth: 300
		CottonCloth: 100
		BottleOfWater: 750
		CottonCloth: 10
	}
},
{
	Id: 1029
	SpriteName: "MauvePlant"
	Name: "Mauve Plant"
	Lv: 1
	Hp: 1
	Sp: 0
	Exp: 1
	JExp: 2
	AttackRange: 1
	Attack: [0, 0]
	Def: 1
	Mdef: 0
	Stats: {
		Str: 0
		Agi: 0
		Vit: 0
		Int: 0
		Dex: 0
		Luk: 0
	}
	ViewRange: 1
	ChaseRange: 10
	Size: 1
	Race: 3
	Element: (2, 1)
	MoveSpeed: 800
	AttackDelay: 800
	AttackMotion: 672
	DamageMotion: 480
	MvpExp: 0
	Drops: {
		MauveHerb: 2600
		MauveHerb: 2400
		MauveHerb: 2400
	}
},
{
	Id: 1030
	SpriteName: "CobaltPlant"
	Name: "Cobalt Plant"
	Lv: 1
	Hp: 1
	Sp: 0
	Exp: 1
	JExp: 2
	AttackRange: 1
	Attack: [0, 0]
	Def: 1
	Mdef: 0
	Stats: {
		Str: 0
		Agi: 0
		Vit: 0
		Int: 0
		Dex: 0
		Luk: 0
	}
	ViewRange: 1
	ChaseRange: 10
	Size: 1
	Race: 3
	Element: (2, 1)
	MoveSpeed: 800
	AttackDelay: 800
	AttackMotion: 672
	DamageMotion: 480
	MvpExp: 0
	Drops: {
		CobaltHerb: 2600
		CobaltHerb: 2400
		CobaltHerb: 2400
	}
},
{
	Id: 1031
	SpriteName: "GambogePlant"
	Name: "Gamboge Plant"
	Lv: 1
	Hp: 1
	Sp: 0
	Exp: 1
	JExp: 2
	AttackRange: 1
	Attack: [0, 0]
	Def: 1
	Mdef: 0
	Stats: {
		Str: 0
		Agi: 0
		Vit: 0
		Int: 0
		Dex: 0
		Luk: 0
	}
	ViewRange: 1
	ChaseRange: 10
	Size: 1
	Race: 3
	Element: (2, 1)
	MoveSpeed: 800
	AttackDelay: 800
	AttackMotion: 672
	DamageMotion: 480
	MvpExp: 0
	Drops: {
		GambogeHerb: 2600
		GambogeHerb: 2400
		GambogeHerb: 2400
	}
},
{
	Id: 1032
	SpriteName: "AlizarinPlant"
	Name: "Alizarin Plant"
	Lv: 1
	Hp: 1
	Sp: 0
	Exp: 1
	JExp: 2
	AttackRange: 1
	Attack: [0, 0]
	Def: 1
	Mdef: 0
	Stats: {
		Str: 0
		Agi: 0
		Vit: 0
		Int: 0
		Dex: 0
		Luk: 0
	}
	ViewRange: 1
	ChaseRange: 10
	Size: 1
	Race: 3
	Element: (2, 1)
	MoveSpeed: 800
	AttackDelay: 800
	AttackMotion: 672
	DamageMotion: 480
	MvpExp: 0
	Drops: {
		AlizarinHerb: 2600
		AlizarinHerb: 2400
		AlizarinHerb: 2400
	}
},
{
	Id: 1033
	SpriteName: "SeaSlime"
	Name: "Sea Slime"
	Lv: 70
	Hp: 600
	Sp: 0
	Exp: 116
	JExp: 10
	AttackRange: 1
	Attack: [30, 50]
	Def: 3
	Mdef: 7
	Stats: {
		Str: 1
		Agi: 25
		Vit: 1
		Int: 0
		Dex: 30
		Luk: 30
	}
	ViewRange: 1
	ChaseRange: 10
	Size: 1
	Race: 0
	Element: (1, 2)
	Mode: {
		CanMove: true
		Looter: true
		CanAttack: true
	}
	MoveSpeed: 1500
	AttackDelay: 1872
	AttackMotion: 672
	DamageMotion: 480
	MvpExp: 0
	Drops: {
		RedApple: 900
		Orange: 800
		BugLeg: 500
		Candy: 1000
		Pearl: 120
		Arrow: 5000
		ConcentrationPotion: 200
		BottleOfWater: 50
	}
},
{
	Id: 1034
	SpriteName: "GrassSnake"
	Name: "Grass Snake"
	Lv: 140
	Hp: 1000
	Sp: 0
	Exp: 265
	JExp: 110
	AttackRange: 1
	Attack: [80, 120]
	Def: 2
	Mdef: 10
	Stats: {
		Str: 20
		Agi: 40
		Vit: 10
		Int: 10
		Dex: 40
		Luk: 50
	}
	ViewRange: 1
	ChaseRange: 10
	Size: 1
	Race: 0
	Element: (0, 1)
	Mode: {
		CanMove: true
		Aggressive: true
		CanAttack: true
	}
	MoveSpeed: 500
	AttackDelay: 1100
	AttackMotion: 672
	DamageMotion: 480
	MvpExp: 0
	Drops: {
		GrassSnakeEgg: 500
		GrassSnakeEgg: 400
		GrassSnakeTongue: 500
		Steak: 500
		CottonCloth: 350
		Kraftstein: 50
	}
},
{
	Id: 1035
	SpriteName: "Silkworm"
	Name: "Silkworm"
	Lv: 20
	Hp: 1
	Sp: 0
	Exp: 1
	JExp: 2
	AttackRange: 1
	Attack: [0, 0]
	Def: 2
	Mdef: 10
	Stats: {
		Str: 20
		Agi: 11
		Vit: 10
		Int: 10
		Dex: 40
		Luk: 10
	}
	ViewRange: 1
	ChaseRange: 10
	Size: 1
	Race: 0
	Element: (0, 1)
	Mode: {
		CanMove: true
		CanAttack: true
	}
	MoveSpeed: 1300
	AttackDelay: 1100
	AttackMotion: 672
	DamageMotion: 480
	MvpExp: 0
	Drops: {
		SilkCocoon: 5000
	}
},
{
	Id: 1036
	SpriteName: "Zombie"
	Name: "Zombie"
	Lv: 110
	Hp: 13000
	Sp: 0
	Exp: 13812
	JExp: 810
	AttackRange: 2
	Attack: [275, 355]
	Def: 20
	Mdef: 15
	Stats: {
		Str: 30
		Agi: 15
		Vit: 30
		Int: 3
		Dex: 60
		Luk: 40
	}
	ViewRange: 1
	ChaseRange: 10
	Size: 1
	Race: 0
	Element: (9, 1)
	Mode: {
		CanMove: true
		Aggressive: true
		CanAttack: true
	}
	MoveSpeed: 480
	AttackDelay: 1872
	AttackMotion: 672
	DamageMotion: 900
	MvpExp: 0
	Drops: {
		DarkCrystal: 1000
		RottenRags: 700
		DiseasedHeart: 120
		UndeadEar: 200
		UndeadEye: 150
	}
},
{
	Id: 1037
	SpriteName: "CloverPatch"
	Name: "Clover Patch"
	Lv: 1
	Hp: 1
	Sp: 0
	Exp: 1
	JExp: 2
	AttackRange: 1
	Attack: [0, 0]
	Def: 0
	Mdef: 5
	Stats: {
		Str: 0
		Agi: 0
		Vit: 0
		Int: 0
		Dex: 0
		Luk: 0
	}
	ViewRange: 1
	ChaseRange: 10
	Size: 1
	Race: 3
	Element: (2, 1)
	MoveSpeed: 800
	AttackDelay: 800
	AttackMotion: 672
	DamageMotion: 480
	MvpExp: 0
	Drops: {
		FourLeafClover: 150
	}
},
{
	Id: 1038
	SpriteName: "Squirrel"
	Name: "Squirrel"
	Lv: 15
	Hp: 160
	Sp: 1
	Exp: 27
	JExp: 4
	AttackRange: 1
	Attack: [15, 25]
	Def: 1
	Mdef: 6
	Stats: {
		Str: 1
		Agi: 3
		Vit: 1
		Int: 0
		Dex: 15
		Luk: 40
	}
	ViewRange: 1
	ChaseRange: 10
	Size: 1
	Race: 3
	Element: (0, 1)
	Mode: {
		CanMove: true
		CanAttack: true
	}
	MoveSpeed: 800
	AttackDelay: 800
	AttackMotion: 672
	DamageMotion: 480
	MvpExp: 0
	Drops: {
		Acorn: 7000
		MauveHerb: 1000
		CobaltHerb: 1000
		GambogeHerb: 1000
		AlizarinHerb: 1000
	}
},
{
	Id: 1039
	SpriteName: "FireLizard"
	Name: "Fire Lizard"
	Lv: 180
	Hp: 5000
	Sp: 0
	Exp: 2304
	JExp: 110
	AttackRange: 2
	Attack: [75, 175]
	Def: 35
	Mdef: 15
	Stats: {
		Str: 30
		Agi: 30
		Vit: 20
		Int: 20
		Dex: 25
		Luk: 60
	}
	ViewRange: 1
	ChaseRange: 10
	Size: 1
	Race: 3
	Element: (3, 1)
	Mode: {
		CanMove: true
		Looter: true
		Aggressive: true
		Assist: true
		Boss: true
		CanAttack: true
	}
	MoveSpeed: 600
	AttackDelay: 1600
	AttackMotion: 672
	DamageMotion: 480
	MvpExp: 0
	Drops: {
		IronPowder: 1100
		PileOfAsh: 5000
	}
},
{
	Id: 1040
	SpriteName: "Wisp"
	Name: "Wisp"
	Lv: 70
	Hp: 9300
	Sp: 0
	Exp: 1514
	JExp: 150
	AttackRange: 2
	Attack: [215, 350]
	Def: 0
	Mdef: 20
	Stats: {
		Str: 45
		Agi: 12
		Vit: 13
		Int: 15
		Dex: 0
		Luk: 45
	}
	ViewRange: 1
	ChaseRange: 10
	Size: 1
	Race: 0
	Element: (7, 1)
	Mode: {
		CanMove: true
		Assist: true
		CanAttack: true
	}
	MoveSpeed: 380
	AttackDelay: 2000
	AttackMotion: 672
	DamageMotion: 1500
	MvpExp: 0
	Drops: {
		WispPowder: 600
		SulphurPowder: 150
		SulphurPowder: 120
	}
},
{
	Id: 1041
	SpriteName: "Snail"
	Name: "Snail"
	Lv: 70
	Hp: 600
	Sp: 0
	Exp: 116
	JExp: 10
	AttackRange: 1
	Attack: [30, 50]
	Def: 3
	Mdef: 7
	Stats: {
		Str: 1
		Agi: 25
		Vit: 1
		Int: 0
		Dex: 30
		Luk: 30
	}
	ViewRange: 1
	ChaseRange: 10
	Size: 1
	Race: 0
	Element: (1, 2)
	Mode: {
		CanMove: true
		Looter: true
		CanAttack: true
	}
	MoveSpeed: 1500
	AttackDelay: 1872
	AttackMotion: 672
	DamageMotion: 480
	MvpExp: 0
	Drops: {
		BottleOfWater: 200
	}
},
{
	Id: 1042
	SpriteName: "Spectre"
	Name: "Spectre"
	Lv: 140
	Hp: 6500
	Sp: 0
	Exp: 3978
	JExp: 150
	AttackRange: 3
	Attack: [160, 220]
	Def: 40
	Mdef: 0
	Stats: {
		Str: 35
		Agi: 70
		Vit: 22
		Int: 15
		Dex: 20
		Luk: 70
	}
	ViewRange: 1
	ChaseRange: 10
	Size: 1
	Race: 0
	Element: (9, 2)
	Mode: {
		CanMove: true
		Assist: true
		CanAttack: true
	}
	MoveSpeed: 650
	AttackDelay: 1700
	AttackMotion: 800
	DamageMotion: 500
	MvpExp: 0
	Drops: {
		SpectrePowder: 600
		SulphurPowder: 150
		SulphurPowder: 120
	}
},
{
	Id: 1043
	SpriteName: "Skeleton"
	Name: "Skeleton"
	Lv: 90
	Hp: 6800
	Sp: 0
	Exp: 2102
	JExp: 4500
	AttackRange: 1
	Attack: [51, 284]
	Def: 12
	Mdef: 10
	Stats: {
		Str: 35
		Agi: 18
		Vit: 3
		Int: 8
		Dex: 71
		Luk: 65
	}
	ViewRange: 1
	ChaseRange: 10
	Size: 1
	Race: 0
	Element: (9, 1)
	Mode: {
		CanMove: true
		Looter: true
		Aggressive: true
		Assist: true
		Boss: true
		CanAttack: true
	}
	MoveSpeed: 340
	AttackDelay: 1800
	AttackMotion: 672
	DamageMotion: 950
	MvpExp: 0
	Drops: {
		Bone: 350
		Bone: 400
		Skull: 350
		DarkCrystal: 1000
		Kraftstein: 200
	}
},
{
	Id: 1044
	SpriteName: "LadySkeleton"
	Name: "Lady Skeleton"
	Lv: 90
	Hp: 5500
	Sp: 0
	Exp: 2135
	JExp: 4000
	AttackRange: 2
	Attack: [73, 146]
	Def: 31
	Mdef: 8
	Stats: {
		Str: 20
		Agi: 25
		Vit: 15
		Int: 8
		Dex: 43
		Luk: 48
	}
	ViewRange: 1
	ChaseRange: 10
	Size: 1
	Race: 0
	Element: (9, 1)
	Mode: {
		CanMove: true
		Looter: true
		Aggressive: true
		Assist: true
		Boss: true
		CanAttack: true
	}
	MoveSpeed: 650
	AttackDelay: 750
	AttackMotion: 672
	DamageMotion: 700
	MvpExp: 0
	Drops: {
		Bone: 350
		Bone: 400
		Skull: 350
		DarkCrystal: 1000
		Kraftstein: 200
	}
},
{
	Id: 1045
	SpriteName: "Fallen"
	Name: "Fallen"
	Lv: 120
	Hp: 10000
	Sp: 0
	Exp: 10812
	JExp: 10000
	AttackRange: 2
	Attack: [180, 430]
	Def: 5
	Mdef: 20
	Stats: {
		Str: 40
		Agi: 3
		Vit: 25
		Int: 5
		Dex: 80
		Luk: 45
	}
	ViewRange: 1
	ChaseRange: 10
	Size: 1
	Race: 0
	Element: (9, 2)
	Mode: {
		CanMove: true
		Aggressive: true
		CanAttack: true
	}
	MoveSpeed: 300
	AttackDelay: 1200
	AttackMotion: 672
	DamageMotion: 300
	MvpExp: 0
	Drops: {
		Bone: 400
		Bone: 400
		Skull: 400
		DarkCrystal: 1000
		WarlordHelmet: 90
		WarlordPlate: 90
		LeatherGloves: 90
		Kraftstein: 200
	}
},
{
	Id: 1046
	SpriteName: "SnakeLord"
	Name: "Snake Lord"
	Lv: 300
	Hp: 40000
	Sp: 0
	Exp: 10967
	JExp: 8000
	AttackRange: 2
	Attack: [80, 120]
	Def: 10
	Mdef: 10
	Stats: {
		Str: 20
		Agi: 40
		Vit: 10
		Int: 10
		Dex: 40
		Luk: 10
	}
	ViewRange: 1
	ChaseRange: 10
	Size: 1
	Race: 0
	Element: (0, 1)
	Mode: {
		Aggressive: true
		CanAttack: true
	}
	MoveSpeed: 200
	AttackDelay: 1500
	AttackMotion: 672
	DamageMotion: 480
	MvpExp: 0
},
{
	Id: 1047
	SpriteName: "Poltergeist"
	Name: "Poltergeist"
	Lv: 90
	Hp: 9000
	Sp: 0
	Exp: 2605
	JExp: 150
	AttackRange: 3
	Attack: [110, 150]
	Def: 0
	Mdef: 20
	Stats: {
		Str: 35
		Agi: 0
		Vit: 15
		Int: 15
		Dex: 75
		Luk: 50
	}
	ViewRange: 1
	ChaseRange: 10
	Size: 1
	Race: 0
	Element: (7, 1)
	Mode: {
		CanMove: true
		Assist: true
		CanAttack: true
	}
	MoveSpeed: 330
	AttackDelay: 740
	AttackMotion: 672
	DamageMotion: 400
	MvpExp: 0
	Drops: {
		PoltergeistPowder: 600
		SulphurPowder: 150
		SulphurPowder: 120
	}
},
{
	Id: 1048
	SpriteName: "Duck"
	Name: "Duck"
	Lv: 70
	Hp: 600
	Sp: 0
	Exp: 116
	JExp: 10
	AttackRange: 1
	Attack: [30, 50]
	Def: 3
	Mdef: 7
	Stats: {
		Str: 1
		Agi: 25
		Vit: 1
		Int: 0
		Dex: 30
		Luk: 30
	}
	ViewRange: 1
	ChaseRange: 10
	Size: 1
	Race: 0
	Element: (1, 2)
	Mode: {
		CanMove: true
		Looter: true
		CanAttack: true
	}
	MoveSpeed: 1500
	AttackDelay: 1872
	AttackMotion: 672
	DamageMotion: 480
	MvpExp: 0
	Drops: {
		BottleOfWater: 200
		ChristmasElfHat: 100
	}
},
{
	Id: 1049
	SpriteName: "Bird"
	Name: "Bird"
	Lv: 70
	Hp: 600
	Sp: 0
	Exp: 116
	JExp: 10
	AttackRange: 1
	Attack: [30, 50]
	Def: 3
	Mdef: 7
	Stats: {
		Str: 1
		Agi: 25
		Vit: 1
		Int: 0
		Dex: 30
		Luk: 30
	}
	ViewRange: 1
	ChaseRange: 10
	Size: 1
	Race: 0
	Element: (1, 2)
	Mode: {
		CanMove: true
		Looter: true
		CanAttack: true
	}
	MoveSpeed: 1500
	AttackDelay: 1872
	AttackMotion: 672
	DamageMotion: 480
	MvpExp: 0
	Drops: {
		BottleOfWater: 200
		TopHat: 100
	}
},
{
	Id: 1050
	SpriteName: "LavaSlime"
	Name: "Lava Slime"
	Lv: 180
	Hp: 5000
	Sp: 0
	Exp: 2304
	JExp: 110
	AttackRange: 2
	Attack: [75, 175]
	Def: 35
	Mdef: 15
	Stats: {
		Str: 30
		Agi: 30
		Vit: 20
		Int: 20
		Dex: 25
		Luk: 60
	}
	ViewRange: 1
	ChaseRange: 10
	Size: 1
	Race: 3
	Element: (3, 1)
	Mode: {
		CanMove: true
		Looter: true
		Aggressive: true
		Assist: true
		Boss: true
		CanAttack: true
	}
	MoveSpeed: 600
	AttackDelay: 1600
	AttackMotion: 672
	DamageMotion: 480
	MvpExp: 0
	Drops: {
		IronPowder: 600
		BlacksmithsAxe: 20
		DesertBow: 20
	}
},
{
	Id: 1051
	SpriteName: "Snowflake"
	Name: "Snowflake"
	Lv: 85
	Hp: 1200
	Sp: 0
	Exp: 326
	JExp: 40
	AttackRange: 2
	Attack: [30, 75]
	Def: 65
	Mdef: 5
	Stats: {
		Str: 15
		Agi: 5
		Vit: 15
		Int: 0
		Dex: 40
		Luk: 10
	}
	ViewRange: 2
	ChaseRange: 10
	Size: 1
	Race: 3
	Element: (0, 1)
	Mode: {
		CanMove: true
		CanAttack: true
	}
	MoveSpeed: 600
	AttackDelay: 1872
	AttackMotion: 672
	DamageMotion: 480
	MvpExp: 0
	Drops: {
		FurBoots: 300
		BottleOfWater: 150
	}
},
{
	Id: 1052
	SpriteName: "GrimRipper"
	Name: "Grim Ripper"
	Lv: 180
	Hp: 10000
	Sp: 0
	Exp: 5357
	JExp: 10000
	AttackRange: 2
	Attack: [80, 500]
	Def: 36
	Mdef: 15
	Stats: {
		Str: 30
		Agi: 30
		Vit: 20
		Int: 20
		Dex: 25
		Luk: 60
	}
	ViewRange: 1
	ChaseRange: 10
	Size: 1
	Race: 3
	Element: (3, 1)
	Mode: {
		CanMove: true
		Looter: true
		Aggressive: true
		Assist: true
		Boss: true
		CanAttack: true
	}
	MoveSpeed: 600
	AttackDelay: 1600
	AttackMotion: 672
	DamageMotion: 480
	MvpExp: 0
	Drops: {
		IronPowder: 1000
		DarkBluePaperhat: 300
		BlackSilkRobe: 150
		WhiteSaviorArmor: 100
		DragonShield: 100
		Kraftstein: 200
	}
},
{
	Id: 1053
	SpriteName: "GFee"
	Name: "GFee"
	Lv: 250
	Hp: 5000
	Sp: 0
	Exp: 3059
	JExp: 5000
	AttackRange: 2
	Attack: [100, 500]
	Def: 40
	Mdef: 20
	Stats: {
		Str: 35
		Agi: 40
		Vit: 25
		Int: 25
		Dex: 35
		Luk: 50
	}
	ViewRange: 1
	ChaseRange: 10
	Size: 1
	Race: 0
	Element: (0, 1)
	Mode: {
		CanMove: true
		Aggressive: true
		CanAttack: true
	}
	MoveSpeed: 250
	AttackDelay: 1500
	AttackMotion: 672
	DamageMotion: 480
	MvpExp: 0
	Drops: {
		GrueneFee: 200
	}
},
{
	Id: 1054
	SpriteName: "Dragon"
	Name: "Dragon"
	Lv: 250
	Hp: 10000
	Sp: 0
	Exp: 6119
	JExp: 10000
	AttackRange: 2
	Attack: [100, 500]
	Def: 40
	Mdef: 20
	Stats: {
		Str: 35
		Agi: 40
		Vit: 25
		Int: 25
		Dex: 35
		Luk: 50
	}
	ViewRange: 1
	ChaseRange: 10
	Size: 1
	Race: 0
	Element: (0, 1)
	Mode: {
		CanMove: true
		Aggressive: true
		CanAttack: true
	}
	MoveSpeed: 250
	AttackDelay: 1500
	AttackMotion: 672
	DamageMotion: 480
	MvpExp: 0
	Drops: {
		DragonShield: 200
		Feder: 1000
	}
},
{
	Id: 1055
	SpriteName: "Dog"
	Name: "Dog"
	Lv: 250
	Hp: 3000
	Sp: 0
	Exp: 1835
	JExp: 5000
	AttackRange: 2
	Attack: [100, 500]
	Def: 40
	Mdef: 20
	Stats: {
		Str: 35
		Agi: 40
		Vit: 25
		Int: 25
		Dex: 35
		Luk: 50
	}
	ViewRange: 1
	ChaseRange: 10
	Size: 1
	Race: 0
	Element: (0, 1)
	Mode: {
		CanMove: true
		Aggressive: true
		CanAttack: true
	}
	MoveSpeed: 250
	AttackDelay: 1500
	AttackMotion: 672
	DamageMotion: 480
	MvpExp: 0
	Drops: {
// Error: drop with id 2352 not found in item_db.conf
	}
},
{
	Id: 1056
	SpriteName: "SantaClaus"
	Name: "Santa Claus"
	Lv: 30
	Hp: 1000
	Sp: 0
	Exp: 154
	JExp: 10
	AttackRange: 1
	Attack: [20, 15]
	Def: 1
	Mdef: 5
	Stats: {
		Str: 10
		Agi: 1
		Vit: 1
		Int: 0
		Dex: 5
		Luk: 20
	}
	ViewRange: 1
	ChaseRange: 10
	Size: 1
	Race: 3
	Element: (0, 1)
	Mode: {
		CanMove: true
		CanAttack: true
	}
	MoveSpeed: 800
	AttackDelay: 1872
	AttackMotion: 672
	DamageMotion: 480
	MvpExp: 0
	Drops: {
		SantaBeardHat: 130
		Goggles: 40
		SantaCookie: 500
		RedRose: 400
		Pearl: 70
		WoodenStaff: 40
		Root: 80
	}
},
{
	Id: 1057
	SpriteName: "Reindeer"
	Name: "Reindeer"
	Lv: 85
	Hp: 1200
	Sp: 0
	Exp: 326
	JExp: 40
	AttackRange: 2
	Attack: [30, 75]
	Def: 65
	Mdef: 5
	Stats: {
		Str: 15
		Agi: 5
		Vit: 15
		Int: 0
		Dex: 40
		Luk: 10
	}
	ViewRange: 2
	ChaseRange: 10
	Size: 1
	Race: 3
	Element: (0, 1)
	Mode: {
		CanMove: true
		CanAttack: true
	}
	MoveSpeed: 600
	AttackDelay: 1872
	AttackMotion: 672
	DamageMotion: 480
	MvpExp: 0
	Drops: {
		CottonCloth: 300
		CottonCloth: 100
		BottleOfWater: 750
		CottonCloth: 10
	}
},
{
	Id: 1058
	SpriteName: "RFee"
	Name: "RFee"
	Lv: 250
	Hp: 5000
	Sp: 0
	Exp: 3059
	JExp: 5000
	AttackRange: 2
	Attack: [100, 500]
	Def: 40
	Mdef: 20
	Stats: {
		Str: 35
		Agi: 40
		Vit: 25
		Int: 25
		Dex: 35
		Luk: 50
	}
	ViewRange: 1
	ChaseRange: 10
	Size: 1
	Race: 0
	Element: (0, 1)
	Mode: {
		CanMove: true
		Aggressive: true
		CanAttack: true
	}
	MoveSpeed: 250
	AttackDelay: 1500
	AttackMotion: 672
	DamageMotion: 480
	MvpExp: 0
	Drops: {
		RoteFee: 200
	}
},
{
	Id: 1059
	SpriteName: "BFee"
	Name: "BFee"
	Lv: 250
	Hp: 5000
	Sp: 0
	Exp: 3059
	JExp: 5000
	AttackRange: 2
	Attack: [100, 500]
	Def: 40
	Mdef: 20
	Stats: {
		Str: 35
		Agi: 40
		Vit: 25
		Int: 25
		Dex: 35
		Luk: 50
	}
	ViewRange: 1
	ChaseRange: 10
	Size: 1
	Race: 0
	Element: (0, 1)
	Mode: {
		CanMove: true
		Aggressive: true
		CanAttack: true
	}
	MoveSpeed: 250
	AttackDelay: 1500
	AttackMotion: 672
	DamageMotion: 480
	MvpExp: 0
	Drops: {
		BlaueFee: 200
	}
},
{
	Id: 1060
	SpriteName: "DunklerLord"
	Name: "Dunkler Lord"
	Lv: 90
	Hp: 6800
	Sp: 0
	Exp: 2102
	JExp: 90
	AttackRange: 1
	Attack: [51, 284]
	Def: 12
	Mdef: 10
	Stats: {
		Str: 35
		Agi: 18
		Vit: 3
		Int: 8
		Dex: 71
		Luk: 65
	}
	ViewRange: 1
	ChaseRange: 10
	Size: 1
	Race: 0
	Element: (9, 1)
	Mode: {
		CanMove: true
		Looter: true
		Aggressive: true
		Assist: true
		Boss: true
		CanAttack: true
	}
	MoveSpeed: 340
	AttackDelay: 1800
	AttackMotion: 672
	DamageMotion: 950
	MvpExp: 0
},
{
	Id: 1061
	SpriteName: "Zentaur"
	Name: "Zentaur"
	Lv: 90
	Hp: 6800
	Sp: 0
	Exp: 2102
	JExp: 90
	AttackRange: 1
	Attack: [51, 284]
	Def: 12
	Mdef: 10
	Stats: {
		Str: 35
		Agi: 18
		Vit: 3
		Int: 8
		Dex: 71
		Luk: 65
	}
	ViewRange: 1
	ChaseRange: 10
	Size: 1
	Race: 0
	Element: (9, 1)
	Mode: {
		CanMove: true
		Looter: true
		Aggressive: true
		Assist: true
		Boss: true
		CanAttack: true
	}
	MoveSpeed: 340
	AttackDelay: 1800
	AttackMotion: 672
	DamageMotion: 950
	MvpExp: 0
},
{
	Id: 1062
	SpriteName: "Biene"
	Name: "Biene"
	Lv: 20
	Hp: 150
	Sp: 0
	Exp: 22
	JExp: 3
	AttackRange: 1
	Attack: [5, 25]
	Def: 0
	Mdef: 5
	Stats: {
		Str: 1
		Agi: 1
		Vit: 1
		Int: 0
		Dex: 20
		Luk: 25
	}
	ViewRange: 1
	ChaseRange: 10
	Size: 1
	Race: 3
	Element: (4, 1)
	Mode: {
		CanMove: true
		CanAttack: true
	}
	MoveSpeed: 800
	AttackDelay: 1872
	AttackMotion: 672
	DamageMotion: 480
	MvpExp: 0
},
{
	Id: 1063
	SpriteName: "Schmetterling"
	Name: "Schmetterling"
	Lv: 20
	Hp: 150
	Sp: 0
	Exp: 22
	JExp: 3
	AttackRange: 1
	Attack: [5, 25]
	Def: 0
	Mdef: 5
	Stats: {
		Str: 1
		Agi: 1
		Vit: 1
		Int: 0
		Dex: 20
		Luk: 25
	}
	ViewRange: 1
	ChaseRange: 10
	Size: 1
	Race: 3
	Element: (4, 1)
	Mode: {
		CanMove: true
		CanAttack: true
	}
	MoveSpeed: 800
	AttackDelay: 1872
	AttackMotion: 672
	DamageMotion: 480
	MvpExp: 0
	Drops: {
		SilkCocoon: 3000
		SilkCocoon: 3000
		SilkCocoon: 3000
	}
},
{
	Id: 1064
	SpriteName: "Hase"
	Name: "Hase"
	Lv: 30
	Hp: 500
	Sp: 0
	Exp: 76
	JExp: 5
	AttackRange: 1
	Attack: [6, 10]
	Def: 1
	Mdef: 5
	Stats: {
		Str: 1
		Agi: 2
		Vit: 1
		Int: 0
		Dex: 20
		Luk: 25
	}
	ViewRange: 1
	ChaseRange: 10
	Size: 1
	Race: 3
	Element: (0, 1)
	Mode: {
		CanMove: true
		CanAttack: true
	}
	MoveSpeed: 800
	AttackDelay: 1600
	AttackMotion: 672
	DamageMotion: 480
	MvpExp: 0
	Drops: {
		WhiteFur: 1000
		BunnyEars: 350
		RedEasterEgg: 500
		GreenEasterEgg: 500
		BlueEasterEgg: 500
		YellowEasterEgg: 500
		PinkEasterEgg: 500
		TealEasterEgg: 500
	}
},
{
	Id: 1065
	SpriteName: "FeurigerDrache"
	Name: "Feuriger Drache"
	Lv: 170
	Hp: 15000
	Sp: 0
	Exp: 10721
	JExp: 15000
	AttackRange: 1
	Attack: [180, 450]
	Def: 45
	Mdef: 23
	Stats: {
		Str: 40
		Agi: 40
		Vit: 25
		Int: 25
		Dex: 40
		Luk: 70
	}
	ViewRange: 1
	ChaseRange: 10
	Size: 1
	Race: 3
	Element: (0, 1)
	Mode: {
		CanMove: true
		Aggressive: true
		CanAttack: true
	}
	MoveSpeed: 400
	AttackDelay: 1872
	AttackMotion: 672
	DamageMotion: 480
	MvpExp: 0
	Drops: {
		Feder: 1000
	}
},
{
	Id: 1066
	SpriteName: "Moggun"
	Name: "Moggun"
	Lv: 90
	Hp: 7500
	Sp: 0
	Exp: 2853
	JExp: 7500
	AttackRange: 1
	Attack: [100, 300]
	Def: 30
	Mdef: 19
	Stats: {
		Str: 30
		Agi: 30
		Vit: 20
		Int: 20
		Dex: 30
		Luk: 50
	}
	ViewRange: 1
	ChaseRange: 10
	Size: 1
	Race: 3
	Element: (0, 1)
	Mode: {
		CanMove: true
		Aggressive: true
		CanAttack: true
	}
	MoveSpeed: 400
	AttackDelay: 1872
	AttackMotion: 672
	DamageMotion: 480
	MvpExp: 0
},
{
	Id: 1067
	SpriteName: "Terranite"
	Name: "Terranite"
	Lv: 85
	Hp: 7000
	Sp: 0
	Exp: 2085
	JExp: 7000
	AttackRange: 1
	Attack: [90, 250]
	Def: 25
	Mdef: 10
	Stats: {
		Str: 25
		Agi: 25
		Vit: 15
		Int: 15
		Dex: 20
		Luk: 30
	}
	ViewRange: 1
	ChaseRange: 10
	Size: 1
	Race: 3
	Element: (0, 1)
	Mode: {
		CanMove: true
		Aggressive: true
		CanAttack: true
	}
	MoveSpeed: 400
	AttackDelay: 1872
	AttackMotion: 672
	DamageMotion: 480
	MvpExp: 0
},
{
	Id: 1068
	SpriteName: "IceGoblin"
	Name: "Ice Goblin"
	Lv: 30
	Hp: 500
	Sp: 0
	Exp: 76
	JExp: 5
	AttackRange: 1
	Attack: [6, 10]
	Def: 1
	Mdef: 5
	Stats: {
		Str: 1
		Agi: 2
		Vit: 1
		Int: 0
		Dex: 20
		Luk: 25
	}
	ViewRange: 1
	ChaseRange: 10
	Size: 1
	Race: 3
	Element: (0, 1)
	Mode: {
		CanMove: true
		CanAttack: true
	}
	MoveSpeed: 800
	AttackDelay: 1600
	AttackMotion: 672
	DamageMotion: 480
	MvpExp: 0
	Drops: {
		EmptyBottle: 700
		BottleOfWater: 500
	}
},
{
	Id: 1069
	SpriteName: "Reaper"
	Name: "Reaper"
	Lv: 0
	Hp: 9000
	Sp: 0
	Exp: 35000
	JExp: 35000
	AttackRange: 1
	Attack: [150, 600]
	Def: 50
	Mdef: 30
	Stats: {
		Str: 40
		Agi: 40
		Vit: 40
		Int: 0
		Dex: 60
		Luk: 50
	}
	ViewRange: 1
	ChaseRange: 10
	Size: 1
	Race: 3
	Element: (0, 1)
	Mode: {
		CanMove: true
		CanAttack: true
	}
	MoveSpeed: 400
	AttackDelay: 1600
	AttackMotion: 672
	DamageMotion: 480
	MvpExp: 0
},
{
	Id: 1070
	SpriteName: "Sense"
	Name: "Sense"
	Lv: 0
	Hp: 1
	Sp: 0
	Exp: 1
	JExp: 0
	AttackRange: 1
	Attack: [0, 0]
	Def: 0
	Mdef: 0
	Stats: {
		Str: 0
		Agi: 0
		Vit: 0
		Int: 0
		Dex: 0
		Luk: 0
	}
	ViewRange: 1
	ChaseRange: 10
	Size: 1
	Race: 3
	Element: (0, 1)
	Mode: {
		CanMove: true
		CanAttack: true
	}
	MoveSpeed: 800
	AttackDelay: 1600
	AttackMotion: 672
	DamageMotion: 480
	MvpExp: 0
},
{
	Id: 1071
	SpriteName: "Sehle"
	Name: "Sehle"
	Lv: 0
	Hp: 1
	Sp: 0
	Exp: 1
	JExp: 0
	AttackRange: 1
	Attack: [0, 0]
	Def: 0
	Mdef: 0
	Stats: {
		Str: 0
		Agi: 0
		Vit: 0
		Int: 0
		Dex: 0
		Luk: 0
	}
	ViewRange: 1
	ChaseRange: 10
	Size: 1
	Race: 3
	Element: (0, 1)
	Mode: {
		CanMove: true
		CanAttack: true
	}
	MoveSpeed: 800
	AttackDelay: 1600
	AttackMotion: 672
	DamageMotion: 480
	MvpExp: 0
},
{
	Id: 1072
	SpriteName: "Schildkroete"
	Name: "Schildkroete"
	Lv: 30
	Hp: 500
	Sp: 0
	Exp: 75
	JExp: 5
	AttackRange: 1
	Attack: [6, 10]
	Def: 1
	Mdef: 5
	Stats: {
		Str: 1
		Agi: 2
		Vit: 1
		Int: 0
		Dex: 20
		Luk: 25
	}
	ViewRange: 1
	ChaseRange: 10
	Size: 1
	Race: 3
	Element: (0, 1)
	Mode: {
		CanMove: true
		CanAttack: true
	}
	MoveSpeed: 850
	AttackDelay: 1600
	AttackMotion: 672
	DamageMotion: 480
	MvpExp: 0
},
{
	Id: 1073
	SpriteName: "Fafnir"
	Name: "Fafnir"
	Lv: 180
	Hp: 20000
	Sp: 0
	Exp: 17198
	JExp: 40000
	AttackRange: 1
	Attack: [190, 475]
	Def: 50
	Mdef: 27
	Stats: {
		Str: 45
		Agi: 45
		Vit: 30
		Int: 30
		Dex: 47
		Luk: 75
	}
	ViewRange: 1
	ChaseRange: 10
	Size: 1
	Race: 3
	Element: (0, 1)
	Mode: {
		CanMove: true
		Aggressive: true
		CanAttack: true
	}
	MoveSpeed: 400
	AttackDelay: 1872
	AttackMotion: 672
	DamageMotion: 480
	MvpExp: 0
},
{
	Id: 1074
	SpriteName: "Falke"
	Name: "Falke"
	Lv: 30
	Hp: 500
	Sp: 0
	Exp: 75
	JExp: 5
	AttackRange: 1
	Attack: [6, 10]
	Def: 1
	Mdef: 5
	Stats: {
		Str: 1
		Agi: 2
		Vit: 1
		Int: 0
		Dex: 20
		Luk: 25
	}
	ViewRange: 1
	ChaseRange: 10
	Size: 1
	Race: 3
	Element: (0, 1)
	Mode: {
		CanMove: true
		CanAttack: true
	}
	MoveSpeed: 850
	AttackDelay: 1600
	AttackMotion: 672
	DamageMotion: 480
	MvpExp: 0
},
)
